body {
    background-color: #fff;
    color: #333;
    font-family: Lato,Arial,sans-serif;
    line-height: 1.42857;
}

a{
    color: #C0C0C0;
}
.rnd_cnr10{
	-webkit-border-radius:10px 10px 10px 10px;
	-moz-border-radius:10px 10px 10px 10px;
	-khtml-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
}
.grdnt_1{
	 background:#343434;
	 background: -moz-linear-gradient(center top , #000000, #343434) repeat scroll 0 0;
	 background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#343434));
	 background: -o-linear-gradient(top,#000000,#343434);
	 background: linear-gradient(to bottom,#000000,#343434);
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000' , endColorstr='#343434');
}
.grdnt_4{
	 background:#343434;
	 background: -moz-linear-gradient(center top , #FFFFFF, #343434) repeat scroll 0 0;
	 background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#343434));
	 background: -o-linear-gradient(top,#FFFFFF,#343434);
	 background: linear-gradient(to bottom,#FFFFFF,#343434);
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF' , endColorstr='#343434');
}
/** Index Layout **/

.logo-box-index {
	float:left;
	height: 60px;
}
.header {
	background-color: #000;
	background-image: url('../images/swingers.png');
	background-repeat: no-repeat;
	background-position: center;
		background-size: contain;
	width: 100%;
    position: relative;
	min-height:590px;
}
.header-content{
	width:70%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.top{
	
}

/** Header & Logo text **/

.index-logo{
    color: #000;
    font-size: 38px;
    font-weight: 300;
}
.heading-box{

}
.heading-box h1{
    text-align: center;
	text-transform:none;
    font-size: 45px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 74px;

	padding-bottom:10px;
}
.heading-box p{
    color: violet;
    font-size: 25px;
    text-align: center;
    text-shadow: 1px 1px #333;
}


.section{
	float:none;
	clear:both;
    padding-bottom: 40px;
    padding-top: 35px;
}

.section0{
    border-bottom: 1px solid #d2d2d2;
    border-top: 3px solid #cccccc;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	position: relative;
}

.section1{
	background-color:#fbfbfb;
    overflow: hidden;
}
.section1 h2{
    color: #666;
    font-size: 27px;
    text-align: center;
    text-transform: none;
}
.section2{
	background-color: #fff;
    border-bottom: 1px solid #d2d2d2;
    border-top: 1px solid #ccc;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	position:relative;
}
.section3{
	background-color:#fbfbfb;
}
.section3 h2{
    color: #666;
    font-size: 27px;
    text-align: center;
    text-transform: none;
}
.section4{
	background-color: #fff;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}




/** Teasers **/

.firsttease {
    border-bottom: medium none !important;
    border-top: medium none !important;
    display: table;
    margin-top: 10px;
    padding-bottom: 45px;
}
.second {
    border-top: medium none !important;
}
.last {
    border-bottom: medium none !important;
}

.tease{
    float: left;
    margin-left: 15px;
    margin-right: 15px;
    width: 30.3%;
}
.tease h2{
	border-bottom: 5px solid lightsteelblue;
	font-size:2em;
	font-weight:400;
	color:#666;
	margin-bottom:9px;
	text-align:center;
	text-transform:none;
}
.tease p{
	font-size:17px;
	color:#666;
	text-align:center;
}
.tease a{
	color:#666;
}



/** Teasers slide in function **/

.slideup {
  position: relative;
  &:nth-child(even) {
    margin-right: 0;
  }
  box-shadow: 0 1px 3px rgba(black, 0.2);
}
.come-in {
  transform: translateY(500px);
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 1.1s;
}
.already-visible {
  transform: translateY(0);
  animation: none;
}
@keyframes come-in {
  to { transform: translateY(0); }
}





.index-buttons{
    height: 50px;
    margin: 20px auto auto;
    width: 320px;
}	
#join-box,#login-box{
    border-color: #808080 #FFFFFF #FFFFFF #808080;
    border-style: solid;
    border-width: 2px;
    height: 25px;
    margin: 0px 13px 0 13px;
    width: 100px;
    padding: 10px 15px 10px 15px;
    color: white;
    text-align: center;
    line-height: 25px;
    font-size: 19px;
    text-shadow: 0 -1px 0 #151515;
}
#join-box{
	float: left;
}
#login-box{
	float:right;
}
#join-box:hover,#login-box:hover{
	 background-color:#4682B4;
	 background: -moz-linear-gradient(center top , #FFFFFF, #4682B4) repeat scroll 0 0;
	 background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#4682B4));
	 background: -o-linear-gradient(top,#FFFFFF,#4682B4);
	 background: linear-gradient(to bottom,#FFFFFF,#4682B4);
	 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF' , endColorstr='#4682B4');
	 text-shadow: 0 -1px 0 #151515;
}


/** Top Description Box **/
.welcome_header {
	font-size: 16px;
	color: #000000;

}
	.welcome_description{
		width: 100%;
		float: left;
		margin-top: 12%;
	}
		.welcome_description h1{
			font-size: 33px; 
			font-weight: bold;
			text-transform: none;
			margin-bottom: 10px;
			padding-left: 0px;
			text-align: center;
		}
		.welcome_description p{
			font-size: 16px; 
			text-transform: none;
			margin-bottom: 10px;
			padding-left: 25px;
			padding-right: 30px;
			text-align: center;
		}
		a.join_welhomelink {
			  display: block;
			  color: #444444;
			  font-weight: normal;
			  font-size: 16px;
			  text-align: center;
			  margin-left: auto;
			  margin-right: auto;
			  width: 150px;
			  padding-top: 10px;
			  padding-bottom: 10px;
			  background-color: transparent;
			  border: 2px solid #FFFFFF;
		}
		a.join_welhomelink:hover {
			background-color: rgba(255, 255, 255, 0.45);
		}	
/** Front Widget **/

.front-widget {
    margin: 5px auto 0;
    max-width: 1200px;
    position: relative;
	animation-duration: 1s;
	animation-name: fadeup;
	animation-iteration-count: 1; 

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	
}
	.front-widget h1, .front-widget h2 {
		display:none;
	}

	.front-widget .box-content {
		padding: 10px 18px 0px 18px;

	}

	.front-widget .link_more {
		position: absolute;
		top: 0;
		right: 0;
		color: #fff;
		padding-top: 13px;
		padding-bottom: 13px;
		display: none;
}

/** Latest member widget - stripping down to photo only **/

#widg_new_members{
	    max-width: 920px;
}

.list_small_members {
    overflow: unset;
}
.list_small_members .user_photo.thumb1 {
    float: none;
    height: 95px;
    width: 95px;
   margin: 3px;
}
.list_small_members .result_user #header {
    display: none;
}
.list_small_members #user_details {
    display: none;
}
.list_small_members .connect-menu {
    display: none;
}
.list_small_members li {
	background-color:#fff;
	border:1px solid #f3f3f3;
    box-shadow: 1px 1px 2px -1px #808080;
    margin-right: 24px;
    text-align: center;
    width: 100px;
}
@keyframes fadeup {
    0%  {top:100px;}
    100% {top:0px;}
}




.content-link {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

/* Search box */
 
#search {
	margin-top: 6px;
	margin-right: 0;
	overflow: hidden;
	width: 100%;
	background: #FFFFFF;
	color: #525252;
}
	#search dl {
		overflow: hidden;
		padding-bottom: 5px;
	}
	#search dt {
		font-weight: bold;
		text-transform: uppercase;
		color: #525252;
		font-family: 'Quicksand', sans-serif;
		font-size: 16px;
	}
	#search dd {
		padding: 0px;	
	}
	#search dd select {
		height: 30px;}

		#search dd input, #search dd select, #search dd label {
			font: 12px "Trebuchet MS", Arial, sans-serif;
		}
		#search dd label {
			margin: 0 3px 0 3px;
		}
		#search .smart_table li {
			width: 37%;
		}
	#search fieldset {
		margin: 0 0 7px 0;
	}
	#search select.big_select {
		width: 100%;
		height:30px;
	}
	* html #search fieldset.distance input {
		width: 43px;
	}
	/*zip code*/
	#search input#f4_zip {
		width: 50%;
		height: 30px;
	}
	#search .location_sub {
		margin: 0 !important;
	}
	#search .location_sub select {
		width: 100%;
		height: 30px;
	}
	#row_photo dt {
		float: left;
		padding-right: 10px;
		padding-top: 2px;
	}
	* html #row_photo dt {
		padding-right: 0px;
		padding-top: 0px;
	}
	#search .controls {
		border-top: 1px dotted #ccc;
		padding-top: 15px;
		margin: 10px 0 0;
		text-align: right;
	}
	#search fieldset.controls #search-btn {
		margin-right: -5px;
	}
	#search label, #search select, #search input {
		font-family: "Trebuchet MS", Arial, sans-serif;
		font-size: 12px;
	}
/** List Small Photo **/

.list_small_photo li {
	float: left;
	width: 50%;
	margin: 5px 0px;
	text-align: center;
}
div.small h2 {
	padding: 10px;
	text-align: center;
}
.user_po{
	display:none;
}









.wrap {
    border-bottom: 1px solid #ccc;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
}
.wrap-content{
	margin: 0px 10px 10px 10px;
}
.wrap-content h1,h2,h3{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #666;
    font-size: 19px;
    padding-bottom: 10px;
    padding-top: 15px;
}
.wrap-content p{
    color: #666;
    font-size: 15px;
    line-height: 22px;
}
.wrap-content a{
	text-decoration:none;
}



/** Blogs **/

.blogs_small li {
    border: medium none;
    clear: both;
    margin-bottom: 30px;
    overflow: hidden;
}

.blogs_small li.first{
    border-bottom: medium none !important;
    border-top: medium none !important;
    display: block;
    margin-top: 0;
    padding-bottom: 0;
}
.user-box{
	width:9%;
	float:left;
}
.post-content{
	border-left:3px solid #cccccc;
	float:left;
    width: 80%;
}
.blogs_small a.blog-title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    display: block;
    font-family: "Quicksand",sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 0 0 10px 10px;
}
.blogs_small .user_photo {
    border: 2px solid;
    float: left;
    height: 85px;
    margin: 0;
    width: 85px;
}
.blogs_small p {
    margin: 10px 0;
    padding: 0 12px;
}
.date-time{
    color: #666;
    font-size: 11px;
    width: 85px;
}
p.read_more_but {
    float: none;
    margin: 0;
    padding: 0;
}
.content-link.read-more {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #666;
    float: none;
    font-size: 12px;
    font-weight: normal;
    padding: 8px;
    text-decoration: none;
    text-transform: uppercase;
}
.content-link.read-more:hover {
    color: #000;
	text-decoration:underline;
}



/** Footer container **/

.footer-container-index {
    min-height: 225px;
    position: relative;
    background-color: #2d2d2d;
    background-image: url("../images/footer-border.png");
    background-repeat: repeat-x;
    clear: both;
}

/** MOBILE **/
@media only screen and (max-width: 768px) {

.user_account{
	display:none;
}
.first {
	display:none;
}
.wrap-content h1, h2 {
	text-align:center;
}
.wrap-content p {
    text-align: center;
}
#join-box, #login-box {
	border-color: #808080 #FFFFFF #FFFFFF #808080;
    border-style: solid;
    border-width: 2px;
    height: 25px;
    margin: 0px 5px 0 5px;
    width: 98px;
    padding: 8px 8px 8px 8px;
    color: white;
    text-align: center;
    line-height: 25px;
    font-size: 19px;
    text-shadow: 0 -1px 0 #151515;
}
.index-buttons {
    width: 100%;
}
.list_small_photo li {
	float: left;
	width: 20%;
	margin:10px 0;
	text-align: center;
}
#header-wrap {
	background-image: url('../images/swingers.jpg');
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	max-width: 1100px;
    position: relative;
    min-height: 201px;
    margin: 0px;
}
.wrap-content {
    margin: 0px 15px 10px 15px;
}
}

@media only screen and (max-width: 599px) {
#index_h1 {
	padding: 13px 5px 13px 5px;
    font-size: 15px;

}
.footer-container-index {
    min-height: 100px;
    position: relative;
    background-color: #000;
    background-image: url("../images/footer-border.png");
    background-repeat: repeat-x;
    clear: both;
}
.list_small_photo li {
	float: left;
	width: 33.33%;
	margin:10px 0;
	text-align: center;
}
.list_small_photo li .thumb1 {
  width: 80px;
  height: 80px;
}
.firsttease {
    margin-top: 0px;
    padding-bottom: 0px;
}
.tease{
    float: none;
    margin-left: 5px;
    margin-right: 5px;
    width: 98%;
}


}